Ignore:
Timestamp:
11/26/2019 06:59:37 PM (2 years ago)
Author:
Douglas R. Reno <renodr@…>
Branches:
10.0, 10.1, 11.0, 9.1, ken/refactor-virt, lazarus, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
18b304df
Parents:
3559b1b
Message:

Update to gnupg-2.2.18

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@22402 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • postlfs/security/gnupg2.xml

    r3559b1b r1dee513  
    77  <!ENTITY gnupg2-download-http "&gnupg-http;/gnupg/gnupg-&gnupg2-version;.tar.bz2">
    88  <!ENTITY gnupg2-download-ftp  "&gnupg-ftp;/gnupg/gnupg-&gnupg2-version;.tar.bz2">
    9   <!ENTITY gnupg2-md5sum        "1ba2d9b70c377f8e967742064c27a19c">
     9  <!ENTITY gnupg2-md5sum        "f449339d8110c54fc9279961a76cc636">
    1010  <!ENTITY gnupg2-size          "6.4 MB">
    11   <!ENTITY gnupg2-buildsize     "116 MB (with all tests; add 24 MB for docs)">
    12   <!ENTITY gnupg2-time          "0.4 SBU (using parallelism=4; add 1.6 SBU for tests)">
     11  <!ENTITY gnupg2-buildsize     "150 MB (with all tests; add 24 MB for docs)">
     12  <!ENTITY gnupg2-time          "0.3 SBU (using parallelism=4; add 1.7 SBU for tests)">
    1313]>
    1414
     
    117117    -->
    118118
    119     <para>By default GnuPG doesn't install the deprecated gpg-zip script.
    120     But it is still needed by some programs.  Make GnuPG install it with:
     119    <para>By default GnuPG doesn't install the deprecated gpg-zip script,
     120    but it is still needed by some programs.  Make GnuPG install it with:
    121121    </para>
    122122
Note: See TracChangeset for help on using the changeset viewer.